Sea School Info

+--------------------------------------------------------------------+
|                     SEA SCHOOL  - VOLUME ONE                       |
|                             MATH WAVES                             |
|                                                                    |
|                       by Pod Bay Enterprises                       |
|                                                                    |
|                     an MVP Software Production                     |
|                                                                    |
+--------------------------------------------------------------------+


Programming: David Johndrow
Content & Design: Nancy Johndrow
Art: David Johndrow, Dwight Sharpe, Jana Carey
Music: John B. Davis, Kirk Stallings
Voice: Emily Humphrey


SYSTEM REQUIREMENTS
-------------------
     IBM PC Compatible Computer
     1.44M Floppy Drive or Hard Drive
     VGA Graphics card & Monitor
     MS-Compatible Mouse
     512k Free RAM (Memory)


SYSTEM RECOMMENDATIONS
----------------------
     286-12MHz (without sound & music)
     386Dx-16MHz (with sound & music)
     Hard Drive


ABOUT SEA SCHOOL & MATH WAVES
-----------------------------
The Sea School Series consists of 3 volumes of software designed to teach and
exercise basic early childhood education skills.  This volume, called Math
Waves, introduces and drills math skills.  Within this program, there are 5
major content areas covering these skills.  Later in this document,
descriptions and directions for each of the 5 areas are discussed.

Sea School is shareware.  You are free to evaluate this software for 30 days,
after which you must either register with MVP Software or delete the software
from your system.  Thanks for playing Sea School and for supporting
shareware.  Your honesty pays.

This is volume one of the Sea School trilogy.

To order the Sea School trilogy, call 800-968-9684 toll-free 24 hours a day.
Please have your Master Card or Visa ready when you call.  Or fill out the
order form at the end of this manual and fax it to: 616-245-3204.  Make
sure your credit card number and expiration date are legible.  Or if you
prefer mail the order form and your check to: MVP Software, 1035 Dallas SE,
Grand Rapids, MI 49507-1407.

For overseas orders or technical support call 616-245-8376.

+--------------------------------------------------------------------+
|                            MATH WAVES                              |
+--------------------------------------------------------------------+

           Download All the Latest MVP Shareware Games FREE

If your favorite BBS doesn't have an MVP file section, then you may be
missing some great shareware.  To get all the latest and greatest MVP
shareware releases, call one of the leading boards listed below, and check
out the FREE MVP file area.

In Grand Rapids, Michigan -- Ryan's Bar (616) 456-1845
In Milwaukee, Wisconsin -- Exec-PC (414) 789-4360
In New York, New York -- The Invention Factory (212) 274-8110
In Boston, Massachusetts -- Channel 1 (617) 354-3230
In Kansas City, Missouri -- Sound Advice (816) 436-1492
In Palo Alto, California -- Space BBS (415) 323-4193
In Reston, Virginia -- WorldNet (703) 620-8900

Even better, tell your favorite sysop about the MVP Distribution Network and
how he can be assured of getting all of the latest MVP shareware hits as soon
as they are released.  See the SYSOP.DOC file for details.
                     _______
                ____|__     |                (R)
             --|       |    |-------------------
               |   ____|__  |  Association of
               |  |       |_|  Shareware
               |__|   o   |    Professionals
             -----|   |   |---------------------
                  |___|___|    MEMBER
     
MVP Software is a member of the Association of Shareware Professionals (ASP).
ASP wants to make sure that the shareware principle works for you.  If you are
unable to resolve a shareware-related problem with an ASP member by contacting
the member directly, ASP may be able to help.  The ASP Ombudsman can help you
resolve a dispute or problem with an ASP member, but does not provide
technical support for members' products.  Please write to the ASP Ombudsman
at 545 Grover Road, Muskegon, MI 49442-9427 or send a CompuServe message via
CompuServe Mail to ASP Ombudsman at 70007,3536.

INSTALLATION
------------
If you downloaded this file from a BBS, you don't need to run Install.  If you
purchased an evaluation disk from a shareware vendor or the store, follow these
directions.  To install Sea School, place the diskette into the A drive and
type A:, or into the B drive and type B:.  When the A> or B> prompt appears on
the screen, type INSTALL.  Follow the directions to install the software.

To begin the game type SEA.

NOTE TO WINDOWS USERS
---------------------
Sea School will run as a DOS application, spawned under Windows, but you may
encounter sound card conflicts.  The best solution if you run into conflicts
is to completely exit from Windows before starting Sea School.  Clicking on
the DOS prompt is NOT exiting Windows.  You must actually close your Windows
session.

+--------------------------------------------------------------------+
|                            MATH WAVES                              |
+--------------------------------------------------------------------+

SEA SCHOOL AND THE SOUND BLASTER 16
-----------------------------------
The Sound Blaster 16 sound card causes special problems, especially in 486 DX2
systems.  If the game locks up, try running it without digitized sound effects.
Another option is to include the following command in your AUTOEXEC.BAT:
  
    SET SB-SET FM:9,9

This command may also make the music louder if it is too soft on your SB 16.

MAKING A CLEAN BOOT DISK
------------------------
If you encounter problems running Sea School there may be a conflict between
it and a program resident in memory.  Here's a way to avoid the conflict.

Place a blank, unformatted diskette into drive A of your computer.  Then type

            FORMAT A:/S/U

and press enter.  When the computer is finished formatting the disk and
copying the system files to it, press the RESET button on your computer or the
ALT-CTRL-DEL keys at the same time.  After your computer has rebooted, go to
the Sea School directory and play the game.  If it runs, there is a conflict
between a resident program loaded by your AUTOEXEC.BAT or CONFIG.SYS file.
Whenever you want to play Sea School, simply reboot your computer with the
boot disk you have created.


                       Ordering Information

The Sea School trilogy is available from the following authorized distributors:

In the United States:
--------------------
MVP Software
1035 Dallas SE
Grand Rapids, MI 49507-1407
phone: 800-968-9684 24-hour order line only
       (616) 245-8376 information, technical support, or orders.
fax: (616) 245-3204

order price: $29.95 plus $3.00 shipping in the US, $4.00 shipping to
Canada, $5.00 shipping everywhere else.  Michigan residents please add
appropriate sales tax.

In Australia:
------------
Budgetware
9 Albermarle St
Newtown NSW 2042
phone: (02) 519-4233          Fax: (02) 516-4236

order price: $A45.00 (includes shipping)

+--------------------------------------------------------------------+
|                            MATH WAVES                              |
+--------------------------------------------------------------------+

In the United Kingdom:
---------------------
Testware Publishing
46 The Avenue
Harrogate, N Yorks  HG1 4QD
phone: (0423) 886 415          Fax: (0423) 889 728

order price: 30 pounds (includes shipping)

In Denmark and all of Scandanavia:
---------------------------------
Pro-Soft
Benloese Skel 4 G
DK 4100 Ringsted

phone: 53 61 90 42
fax: 53 61 93 91

order price: 210,00 kr. + VAT 25% + s/h 25,00

In Japan:
--------
P. & A. Company Ltd
302 Bellwins, 1367-23
Nakagami, Akishima, Tokyo 196

phone: 425-46-9141
fax: 425-46-9142
BBS: 425-46-9143

4500 yen includes shipping and taxes

Germany, Austria, and Switzerland
---------------------------------
JDS -- Software Vertrieb
Jens Driese
Postfach 1269
D-26302

phone: 04451-85743
fax: 04451-860500
CIS: 100273,2252
BTX: DRIESE#

price: 49 DM (includes taxes) plus 6 DM shipping

The Netherlands
---------------
HaSa Software Applications
PO Box 414
9500 AK Stadskanaal

phone: 5990 50161
fax: 5990 50124
BBS: 5990 50212 or 50314 or 50232
CIS: 100115,542

price: Call for current price

Italy
-----
Systems Comunicazioni srl
via Olanda
6 - 20083 Gaggiano

phone: (02) 9084 1814
fax: (02) 9084 1682
BBS: (02) 9084 1811

price: Lire 62.000 IVA inclusa

                  SEA SCHOOL TRILOGY ORDER FORM

Name ________________________________________________________________

Address _____________________________________________________________

City _______________________________ State ______ ZIP _______________

Country (if outside USA) ____________________________________________

CIRCLE HD DISK SIZE:    5-1/4"    -or-   3-1/2"         IMPORTANT!

Price of Sea School Trilogy                                     $29.95
Shipping and Handling (US)                                        3.00
Shipping and Handling (Canada)                                    4.00
Shipping and Handling (all other countries)                       5.00
Michigan residents add sales tax                                  1.32
                                                                ------
Make check payable to "MVP Software"           Total enclosed:  $
Master Card/Visa information (credit card orders only)

Card number __________________________________________

Expiration number ____________________________________
---------------------------------------------------------------------------
VOLUNTARY QUESTIONS:  Please help us determine what features you would like
====================  in future products.

Circle what type of equipment you have:   8088    286    386    486    Pentium
Circle the speed of your computer(Mhz): 12  16  20  25  33  40  50  66  ___ 
Circle any that apply: Joystick  Mouse  Modem_______  SVGA card____________
                                             (speed)              (type)

Sound Capability:  Adlib   Sound Blaster   SB Pro   SB 16   SB AWE32
    PC speaker only  Other ____________________________________

Where did you get Sea School: Math Waves?
    Friend   CompuServe   AOL   Prodigy   Ryan's Bar   Exec-PC   WorldNet
    Invention Factory   Space BBS   Sound Advice   Channel 1
    BBS (name): _______________________
    Shareware Distributor (name): _________________________________________

Are you a game player?  Please answer the following questions about what you
like and don't like in computer games.

Approx # of commercial games owned: ____  #Registered shareware games: ____

Circle preference:        Beautiful Graphics     Game Complexity 
Circle preference:    Solo against computer   -OR-   Modem 2-Player
Circle preference:    Strategy    Action    Simulation    Other_________
Long term game playability:   Few Levels w/ hard difficulty   Lotsa Levels
---------------------------------------------------------------------------
Send this order form and your check to:

MVP Software, 1035 Dallas S.E., Grand Rapids, MI  49507-1407

US or Canada 24-hour order line: 800-968-9684.  Fax: 616-245-3204.
Tech support, information, or overseas order line: 616-245-8376.

+--------------------------------------------------------------------+
|                            MATH WAVES                              |
+--------------------------------------------------------------------+

USING THIS PROGRAM
------------------
All 3 volumes of Sea School, including Math Waves, are accessed through one
shell program called SEA.  It's a Sea Shell!  Get it?  You must first change
to the Sea School sub-directory.  If you installed Math Waves to be directly
under the main directory, in DOS you would type "CD \<directory name>" and
press return.  Then all you have to do is type "SEA", hit return, and you are
ready to go!

The first thing that you will see is the Sea School main menu screen.  From
this screen, you can call each of the 3 volumes in the series if you have
ordered them.  For now, you can only access Math Waves.  After you experiment
with Math Waves, try returning to this screen and looking at some previews of
the other 2 volumes.  Or, locate the previews section within the Math Waves
program itself.

The first time you run Math Waves, you will be asked two important questions
that will customize the program to your preferences.  The first question will
ask if you want to allow sound at all.  Normally, sound & music can be turned
on through the appropriate screen in the program.  If you lockout sound, the
changes you make within the program will be ignored.  This will prevent
unwanted noise for those of you using Math Waves in a school environment.  The
second question will allow you to specify a child's name.  Use this feature if
and only if the same child will be the only child using this copy of Sea
School.  Otherwise, each time Sea School is run, it will prompt the child for
their first name.  This can be irritating if you use Sea School at home and
your child is the only one to use it.

Once you start Sea School, the program will go into demonstration mode after
periods of idleness.  Demonstration mode simply gives you glimpses of some of
the areas in this program.  To quit demonstration mode and reach the Math
Waves main menu, click the mouse button.  Having done so, you will see the
main menu.  The main menu consists of 6 choice panels and a quit button.  Use
the quit button to leave the program and return to DOS.  The 6 choice panels
represent the 5 major content areas as well as an options area labelled "SEE
ME FIRST."  To choose any of these areas, simply click the mouse button when
the cursor is pointing to the desired icon.

ABOUT THE "SEE ME FIRST" OPTIONS AREA
-------------------------------------
When you click on the "See me first!" panel, you will see the following screen:

(1) INFORMATION: This section steps you through all kinds of information that
pertains to this program and the Sea School series as a whole.  Much of the
information in this document is repeated in this section.

(2) SOUND & MUSIC: This section allows you to control the sound & music volume
settings.  When you enter this section, you will see two bars that can be
changed to set the volume for the musical scores and the sound effects &
spoken words.  Setting these options to 0 will effectively turn them off.
Music is available to those of you who have an Adlib or Sound Blaster

+--------------------------------------------------------------------+
|                            MATH WAVES                              |
+--------------------------------------------------------------------+

compatible card.  Sound effects and spoken words are available for those of
you who have a Sound Blaster compatible card.  If you do not have a Sound
Blaster compatible card, you can get PC speaker sound effects.  You turn PC
Speaker sound off by setting the volume to 0 just as you would if you had
digitized effects.

IMPORTANT!!! If you experience sluggish behavior while running this program,
try turning off the music feature to free up processor time.

IMPORTANT!!! Some of you with Sound Blaster 16's may experience lockups.
If this is the case, you should turn the sound volume off.  If you want to
have PC Speaker sound, call the program with the this parameter: "SEA1 1".

(3) SASSY'S SCOREBOARD: This section will review the progress of the child
using the program.  For each of the 5 content areas, the most recent and best
performance is detailed.  For each, the number of correct guesses on the first
opportunity as well as the number of attempts made are reported.  In the Sea
School Series, you will notice that when incorrect choices are made, the
number of remaining options is narrowed and the child must try again.
Eventually, the child has to choose the correct answer because eventually it
will be the only remaining choice.  For this reason, the coin scoring
mechanism only rewards a coin if the child chooses the correct response on the
first try.  Also, even though they can miss it several times within any
given round, the number of attempts made refers to the number of rounds played.

(4) PREVIEWS: This section will give you a glimpse of the other available
programs in the Series.  All 3 volumes can be purchased separately from MVP
Software.  More details below!

CONTENT AREA DESCRIPTIONS
-------------------------
The following sections will describe each of the 5 content areas and how they
operate.  Keep in mind that the coins mentioned below refer to correct guesses
made on 1st attempts.

AREA 1: WAVES (Counting)
------------------------
In this section, a wave will wash items up on a shore.  When the wave recedes,
four puddles at the top of the screen fill with water.  Each puddle has a
number in it as well.  The goal is to count the number of items that washed up
on shore, and choose the correct puddle reflecting that number of items.  When
a correct answer is chosen, a sunglass bespectacled Sassy sticks her head out
and smiles at you, then another wave washes up leaving the next round of items.
When an incorrect response is chosen, that puddle drains and you are left with
fewer choices.

AREA 2: SEA HORSES (Number Sequencing)
--------------------------------------
In this section, you will see five seahorses swimming in the water.  Each
seahorse has a number on its side.  The goal is to choose the numbers in
sequence, starting with the number one.  When you choose the appropriate

+--------------------------------------------------------------------+
|                            MATH WAVES                              |
+--------------------------------------------------------------------+

seahorse, he will swim to the bottom of the screen and place the number in
sequence.  Meanwhile, keep an eye on the cave.  Sassy will make an appearance
in her submarine.  Incorrect choices result in the disappearance of the number,
thus yielding fewer choices.

AREA 3: PENGUINS (Addition)
---------------------------
This section begins with six penguins marching out onto the screen.  Once the
penguins are on the screen, an addition problem will appear in the sky.  Each
penguin will face you with a number on its chest.  The goal is to choose the
penguin with the number that is the answer to the addition problem above.
When a correct choice is made, the penguin will reward you by turning around,
walking to the water, and jumping in.  Be sure to watch for the penguin to
resurface with a TA-DA while the other penguins clap.  When an incorrect choice
is made, the penguins shake their heads in unison and the number disappears,
leaving you with fewer choices.

AREA 4: ICE FISHING (Subtraction)
---------------------------------
In this section, you will be fishing for the answers to subtraction problems.
The section begins with the subtraction problem appearing in the sky.  You are
on the screen holding a fishing pole above four holes in the ice.  You must
move the hook to the hole you want to select.  When you answer correctly, you
begin to fight the fish and eventually you'll reel him in.  At that time, the
fish is added to your fish rack and a winter-clothed Sassy appears to let you
know you were right.  When an incorrect choice is made, you will fight for a
fish, but the fish will get off the hook.  In fact, he'll steal your worm!

AREA 5: SAND BRUSHING (Number Words)
------------------------------------
This unique section will enable the child to uncover debris that washes up on
shore.  Like the first section, a wave will wash up on shore.  When the wave
recedes, it leaves some items on the beach that are covered by sand.  Each
"shadowed" item has a number word on top of it.  You must move the brush to
the bottom of the screen and choose the number that matches the number word,
then move to the item, click the button and then begin brushing away sand.
Once you have uncovered the whole item, you will be rewarded a gold coin.
Once you have uncovered all of the items, a new wave will bring you yet another
round.

REWARDS SCREEN
--------------
When either an area is completed or your child decides to return to the main
menu by hitting the ESCAPE key, if any coins were earned, the child is
rewarded with a screen that counts up the number of coins earned.  As the
coins fall into a chest, the number of total coins earned is displayed on the
treasure chest.  If the number of coins earned meets or exceeds three-fourths
of the attempts made, a firework display lets your child know they are doing
well.

+--------------------------------------------------------------------+
|                            MATH WAVES                              |
+--------------------------------------------------------------------+

Once all of the coins have fallen and the fireworks display is over,  the view
will shift over to the scoreboard.  This scoreboard, unlike the one intended
for parents or teacher in the SASSY'S SCORE-BOARD section, reports how many
total coins have been earned as well as the child's current rank.  There are
eight different ranks, each is acquired after a certain threshold of coins is
exceeded.  Once the highest rank is achieved, your child can continue to
progress by collecting starfish.

We hope you enjoy Math Waves.  If you do, please support shareware and
register the Sea School trilogy.  Your children will thank you.

